<nav class="navbar navbar-default navbar-fixed-top nav-margin" role="navigation">
    <div class="rs-header">
        <div class="navbar-header">
            <!-- New Hamburger Menu -->
            <semantic-link iri="http://www.researchspace.org/resource/home" class="rs-header-logo">            
                <review-hide>
                    <img src="../../assets/images/RS_Logo_ex_small.png" alt="logo" class="logo-sec" />
                </review-hide>
                <prod-hide>
                    <img src="../../assets/images/RS_Review_Logo_ex_small.png" alt="logo" class="logo-sec" />
                </prod-hide>
            </semantic-link><!-- Title -->
        </div>

        <div class="collapse navbar-collapse" id="rs-navbar">
            <ul class="nav navbar-nav"> <!-- Left Justified -->
                <li class="rs-body-m-M" style="margin-left: 15px;"> <!-- About LINCS Button -->
                    <a href="https://portal.lincsproject.ca/docs/about-lincs" title="about lincs" title="{{i18n "learn_about_lincs" bundle="languages/header" locale=this.lang}}" target="_blank" class="rs-body-m-M">{{i18n "learn_about_lincs" bundle="languages/header" locale=this.lang}}</a>
                </li>
               
                <li class="searchbar"> <!-- Searchbar -->
                    <div class="searchbar-dropdown">
                        <semantic-simple-search
                            query='
    PREFIX rdfs: <http://www.w3.org/2000/01/rdf-schema#>
    PREFIX rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
    PREFIX bds: <http://www.bigdata.com/rdf/search#>
    SELECT DISTINCT ?resource ?label ?typeLabel ?graphTitle WHERE {
        GRAPH ?src {
            ?resource rdfs:label ?label ;
            a ?type .
            FILTER( NOT EXISTS {
            ?resource <http://www.cidoc-crm.org/cidoc-crm/P33_used_specific_technique> lincs:z7kKbF0M7cw .
        })
        }     
        Filter(strstarts(str(?src), "http://graph.lincsproject.ca/"))
        SERVICE bds:search {
            ?label bds:search ?__token__ ;
            bds:minRelevance "0.3" ;
            bds:matchAllTerms "false" ;
            bds:relevance ?score .
        }
        GRAPH <http://metadata.lincsproject.ca> {
            ?src <http://www.cidoc-crm.org/cidoc-crm/P1_is_identified_by>  ?titleIdentifier .
            ?titleIdentifier <http://www.cidoc-crm.org/cidoc-crm/P2_has_type> <http://vocab.getty.edu/aat/300417227>  ;
                <http://www.cidoc-crm.org/cidoc-crm/P190_has_symbolic_content>  ?graphTitle .
        }
        ?type rdfs:label ?typeLabel .
        FILTER(lang(?typeLabel) not in ("el", "de", "zh", "fr", "pt", "ru"))
    }
    ORDER BY desc(?score)
    LIMIT 10' template='<span style="color: blue;" title="\{{resource.value}}">\{{label.value}} (\{{typeLabel.value}}), \{{graphTitle.value}}</span>'
                input-placeholder='Search all LINCS data'
                min-search-term-length='0'
                autofocus='false'></semantic-simple-search>
                    </div>
                </li>
            </ul>

            <ul class="nav navbar-nav" > <!-- Right Justified -->

              <!-- Login / Account Button -->
                <!-- Add uri='\{{bindings.0.__useruri__.value}}' on line 107 to add back link for teams -->
                <mp-anonymous-hidden alt='<li><a href="/login" title="{{i18n "log_in" bundle="languages/header" locale=this.lang}}" class="rs-body-m-M">{{i18n "log_in" bundle="languages/header" locale=this.lang}}</a></li>'>
                    <bs-nav-dropdown title="{{i18n "account" bundle="languages/header" locale=this.lang}}">
                        <bs-menu-item title='user name'>
                            <semantic-query query='SELECT ?__useruri__ ?userName { BIND(REPLACE(REPLACE(STR(?__useruri__), STR(User:), ""), "%40", "@") as ?userName) }' template='\{{> template}}'>
                                <template id='template'>
                                    <div class="user-dropdown_item">
                                        \{{bindings.0.userName.value}}
                                    </div>
                                </template>
                            </semantic-query>
                        </bs-menu-item>
                        <bs-menu-item title='My Activity'>
                            <i class="rs-icon rs-icon-user_round rs-xs-none activity-icon"></i>
                            <span>
                                <semantic-link iri="http://www.researchspace.org/resource/MyActivities" class="rs-body-m-M">{{i18n "activity" bundle="languages/header" locale=this.lang}}</semantic-link>
                            </span>
                        </bs-menu-item>
                        <mp-has-permission permission='home:view-admin:*'>
                            <bs-menu-item title='Settings'>
                                <span>
                                    <semantic-link iri="http://www.researchspace.org/resource/admin" title="{{i18n "system_settings" bundle="languages/header" locale=this.lang}}"><i class="fa fa-cog" style="padding-right: 16px; color: black; font-size: 20px;"></i><span>Settings</span></semantic-link>
                                </span>
                            </bs-menu-item>
                        </mp-has-permission>
                        <bs-menu-item href="/logout" title='{{i18n "log_out" bundle="languages/header" locale=this.lang}}'>
                            <div class="user-dropdown_item">
                                <i class="fa fa-sign-out" style="padding-right: 16px; font-size: 20px;"></i>
                                <span>{{i18n "log_out" bundle="languages/header" locale=this.lang}}</span>
                            </div>
                        </bs-menu-item>
                    </bs-nav-dropdown>
                </mp-anonymous-hidden>

                <li class="nav-padding"> <!-- Dashboard -->
                    <semantic-link iri="http://www.researchspace.org/resource/Activities" class="rs-body-m-M">
                        <span>{{i18n "dashboard" bundle="languages/header" locale=this.lang}}</span>
                    </semantic-link>
                </li>

                <bs-nav-dropdown class="fa fa-question-circle icon-size-large" id="navbar-dropdown">                        
                    
                    <div class="user-dropdown_item help-dropdown">
                        <review-hide>
                            <bs-menu-item id="doc-button" title="{{i18n "documentation" bundle="languages/header" locale=this.lang}}" href='https://lincsproject.ca/docs/tools/researchspace/researchspace-documentation' target="_blank">
                                <i class="fa fa-info-circle agregation-edit-entity-text"></i>
                                <span>{{i18n "documentation" bundle="languages/header" locale=this.lang}}</span>
                            </bs-menu-item>
                        </review-hide>
                        <prod-hide>
                            <bs-menu-item id="doc-button" title="{{i18n "documentation" bundle="languages/header" locale=this.lang}}" href='https://lincsproject.ca/docs/tools/researchspace/researchspace-review-documentation' target="_blank">
                                <i class="fa fa-info-circle agregation-edit-entity-text"></i>
                                <span>{{i18n "documentation" bundle="languages/header" locale=this.lang}}</span>
                            </bs-menu-item>
                        </prod-hide>
                    </div>

                    <div class="user-dropdown_item help-dropdown">
                        <review-hide>
                            <bs-menu-item title='{{i18n "feedback" bundle="languages/header" locale=this.lang}}' href="https://uoguelph.eu.qualtrics.com/jfe/form/SV_3QSa6nuyjLlTdI2?Q_PopulateResponse=%7B%22QID9%22:%221%22,%22QID4%22:%2219%22,%22QID11%22:%222%22%7D&Q_lang={{this.lang}}-ca&Source=RS" target="_blank">
                                <i class="fa fa-exclamation-circle agregation-edit-entity-text icon-padding"></i>
                                <span>{{i18n "feedback" bundle="languages/header" locale=this.lang}}</span>
                            </bs-menu-item>
                        </review-hide>
                        <prod-hide>
                            <bs-menu-item title='{{i18n "feedback" bundle="languages/header" locale=this.lang}}' href="https://uoguelph.eu.qualtrics.com/jfe/form/SV_3QSa6nuyjLlTdI2?Q_PopulateResponse=%7B%22QID9%22:%221%22,%22QID4%22:%2219%22,%22QID11%22:%222%22%7D&Q_lang={{this.lang}}-ca&Source=RS-Review" target="_blank">
                                <i class="fa fa-exclamation-circle agregation-edit-entity-text icon-padding"></i>
                                <span>{{i18n "feedback" bundle="languages/header" locale=this.lang}}</span>
                            </bs-menu-item>
                        </prod-hide>
                    </div>
                
                </bs-nav-dropdown>   

                <mp-user-language-switch></mp-user-language-switch> <!-- Language Selection -->
            </ul>
        </div>
    </div>
    <prod-hide>
        <div class="review-banner">
          <div>
            <i class="fa fa-exclamation-circle review-admonition-icon icon-size-med"></i><p class="review-admonition">{{i18n "admonition" bundle="languages/header" locale=this.lang}}</p>
          </div>
        </div>
    </prod-hide>
</nav>
